Contents

# Green Function

Returns the Green component of the given composite color code.

### Syntax:

    Green (Farba As Long)

### Return value:

Celé číslo

### Parameters:

Color: Long integer expression that specifies a composite color code for which to return the Green component.

### Error codes:

5 Neplatné volanie procedúry

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

### Example:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        msgbox "The color " & lVar & " obsahuje zložky:" & Chr(13) &_
            "red= " & Red(lVar) & Chr(13)&_
            "green= " & Green(lVar) & Chr(13)&_
            "modra = " & Blue(lVar) & Chr(13) , 64,"farby"
    End Sub